[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] fence_agents package for 5.5?



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 01/26/2011 04:59 PM, Marek Grac wrote:
> On 01/24/2011 08:21 PM, Ofer Inbar wrote:
>> On Thu, Jan 20, 2011 at 09:53:16AM +0100,
>> Marek 'marx' Grc<mgrac redhat com>  wrote:
>>> Ofer Inbar wrote:
>>>> At http://sources.redhat.com/cluster/wiki/VMware_FencingConfig I see
>>>> this:
>>>>
>>>> "If you are using RHEL 5.5/RHEL 6 just install fence_agents package and
>>>> you are ready to use fence_vmware."
>>> This package is available for RHEV-H (based on RHEL5.5) and is part
>>> of RHEL 5.6.
>> So...
>>   - It's called fence-agents, not fence_agents (minor typo)
> fixed
>>   - It's not available for RHEL or CentOS 5.5
> it it available in some channels for RHEL - it is not part of base or
> cluster channel; I do not know about CentOS
>> ... the wiki is mistaken on both of these counts, yes?
>>
>>
>> I've tried finding a fence-agents RPM I can use, but all the newer
>> ones have big disruptive dependencies (such as needing a newer glibc),
>> and older ones no longer seem to exist on the mirrors I've found
>> pointers to.  I can find no evidence that fence-agents was ever built
>> and distributed for any version of CentOS 5 / RHEL 5.
>>
>> Am I on the wrong track here, or is this a reasonable path towards
>> getting a working vmware fencing agent for CentOS 5.5?
> You can wait for CentOS 5.6 or you can use directly our git tree
> (cluster.git with branches RHEL5x) or fence-agents.git to have latest
> upstream version.
> 
> m,
> 
> -- 
> Linux-cluster mailing list
> Linux-cluster redhat com
> https://www.redhat.com/mailman/listinfo/linux-cluster

Does this imply that using CentOS 5.5, one is unable to use fence_vmware
to fence an ESXi VM since fence_vmware is too old?

Mark.

- -- 
Mark Watts BSc RHCE
Senior Systems Engineer, MSS Secure Managed Hosting
www.QinetiQ.com
QinetiQ - Delivering customer-focused solutions
GPG Key: http://www.linux-corner.info/mwatts.gpg
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org/

iEYEARECAAYFAk1AVaoACgkQBn4EFUVUIO1n7wCg2WTLhQabSK3bBstrQPxPegOX
cY4AmwVQ+Bfzh6F+4hI6zMmouqTXN/45
=oYgO
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]